	.main_div_container{
		background-color: white; 
		border-left: 3px solid #ffcd00; 
		margin-top: 90px; 
		margin-bottom: 90px; 
		width: 98%;	
	}
	
	.login_div_container{
		background-color: white; 
		border-left: 3px solid #ffcd00; 
		margin-top: 30px; 				
		margin-bottom: 90px; 
		width: 90%;
	}
	
	.main_breadcrumb{
		background-color: #1f2a44;
	} 

	.color_verde_uac{
		color: #ffcd00;
	}
	
	.color_azul_uac{
		color: #1f2a44;
	}
	
	.font_notif_error{
		color: #B84464;
	}
	
	.dt_search_input {
		width: 100%; 
		color: black; 
		margin-bottom: 5px;
	}
	
	.dataTables_paginate {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	table.dataTable thead th,
	table.dataTable thead td {
		background-color: #FBFBEF !important;
	}
	
	table.dataTable tfoot th,
	table.dataTable tfoot td {
		padding: 4px 6px !important;  
		background-color: lightgray !important;		
	}
	
	.rojo {
	  background-color: red !important;
	}